﻿
@font-face {
    font-family: "Nunito Sans Black";
    src: url("/sites/Covid19/_catalogs/masterpage/COVID19-MOPH/CSS/NunitoSans-Black.ttf");
}

@font-face {
    font-family: "Nunito Sans";
    src: url("/sites/Covid19/_catalogs/masterpage/COVID19-MOPH/CSS/NunitoSans-Regular.ttf");
}

@font-face {
    font-family: "Nunito Sans SemiBold";
    src: url("/sites/Covid19/_catalogs/masterpage/COVID19-MOPH/CSS/NunitoSans-SemiBold.ttf");
}


* {
    position: relative;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
    line-height: 1em;
    font-weight: 400
}

html, body {
    height: 100%;
    background: #fff;
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    font-family: "Nunito Sans";
}

body, html {
    overflow-x: hidden
}

a {
    text-decoration: none;
    color: #000
}

body a:hover {
    text-decoration: none
}

div.main > article > .row.full-width {
    margin: 0;
    padding: 0
}

.full-width .sub-full-bleed .contentbox p, .clean .sub-full-bleed .contentbox p, .full-width .sub-full-bleed .contentbox ul, .clean .sub-full-bleed .contentbox ul, .full-width .sub-full-bleed .contentbox ol, .clean .sub-full-bleed .contentbox ol {
    margin: 0
}

.custom-landing-page form > footer + footer, .custom-landing-page.patient-visitor-guide form > footer + footer, .mc-custom-landing form > footer + footer, header.mayo-nav-header, div.main > header {
    display: none
}

.full-width .sub-full-bleed, .clean .sub-full-bleed {
    padding: 0
}

    .full-width .sub-full-bleed .sub-placeholder, .clean .sub-full-bleed .sub-placeholder {
        max-width: 100%
    }

#divRow {
    display: none
}

body a, article h1 {
    color: #000
}

div.main > article {
    padding: 0;
    background: #fff
}

@media only screen and (max-width:1300px) and (min-width:960px) {
    .row {
        padding: 0
    }
}

@media only print {
    html {
        overflow-x: visible
    }
}

.hero {
    width: 100%;
    background: #ccc
}

.covid19 .contentbox .myc-visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.covid19 .contentbox > header {
    background: none;
    padding: 24px 40px
}

    .covid19 .contentbox > header .branding {
        text-indent: -999vw;
        overflow: hidden;
        width: 70px;
        height: 100px;
        display: block;
        background-repeat: no-repeat
    }

.logotopsocial {
    margin-bottom: -30px;
}


.covid19 .contentbox {
    max-width: 1180px;
    width: 100%;
    margin: auto;
}

.covid19 .languages {
    text-align: right;
    background-color: black;
    color: white;
}

    .covid19 .languages .languageslist a {
        color: white;
        display: inline-block;
        padding: 2px;
        font-size: 14px;
        margin-right: 10px;
    }

    .covid19 .languages .languageslist {
        max-width: 1180px;
        width: 100%;
        margin: auto;
    }


.logo {
    display: inline-block;
    margin-top: 1%;
}

.socialicons {
    display: inline-block;
    float: right;
    vertical-align: middle;
    margin-top: 1%;
}

    .socialicons a {
        padding: 5px;
    }

        .socialicons a:visited {
            color: #000 !important;
            text-decoration: none;
        }

        .socialicons a i {
            font-size: 30px;
        }

.topNavigation {
    display: inline-block;
    left: 48%;
    margin-top: -12px;
}

    .topNavigation ul li {
        list-style: none;
        display: inline-block;
        padding: 10px;
    }

        .topNavigation ul li a:visited {
            color: #000 !important;
            text-decoration: none;
        }

        .topNavigation ul li a i {
            font-size: 20px;
            color: #a30234;
        }

.ultopnavigationEN{
    display:none;
}

.ultopnavigationHI {
    display: none;
}

.ultopnavigationML {
    display: none;
}

.ulmobileavigationEN {
    display: none;
}

.ulmobileavigationHI {
    display: none;
}

.ulmobileavigationML {
    display: none;
}

.ulbottomlink1EN {
    display: none;
}

.ulbottomlink1HI {
    display: none;
}

.ulbottomlink1ML {
    display: none;
}

.ulbottomlink2EN {
    display: none;
}

.ulbottomlink2HI {
    display: none;
}

.ulbottomlink2ML {
    display: none;
}


.divbottomcontent {
    background-color: #494949;
    padding: 50px;
    min-height: 250px;
}


    .divbottomcontent .contentBox {
        max-width: 1180px;
        width: 100%;
        margin: auto;
    }

.bootmlinks2 {
    display: inline-block;
    vertical-align: top;
}

.bootmlinks1 {
    display: inline-block;
}

    .bootmlinks1 li {
        color: #ccc7c7 !important;
        list-style: none;
        margin-bottom: 5px;
    }

.bootmlinks2 li {
    color: #ccc7c7 !important;
    list-style: none;
    margin-bottom: 5px;
}

.bootmlinks1 li a {
    color: #ccc7c7 !important;
    list-style: none;
}

.bootmlinks2 li a {
    color: white !important;
    list-style: none;
}

.contentBox a:visited {
    color: #ccc7c7 !important;
    text-decoration: none;
}

.bootmsociallinks {
    display: inline-block;
}

    .bootmsociallinks a {
        font-size: 30px;
        padding: 3px;
    }

.bootmhotline {
    display: inline-block;
    float: right;
    max-width: 200px;
}

    .bootmhotline img {
        width: 100%;
    }

.divfooter {
    background-color: #a30234;
    padding: 10px;
}

.divfooterContent {
    width: 100%;
    max-width: 1180px;
    margin: auto;
    color: white;
}

.ContentArea {
    max-width: 1180px;
    width: 100%;
    margin: auto;
    min-height: 500px;
}

.bannerimage {
    width: 100%;
}

.banner .bannerimage img {
    width: 100%;
}

.banner > header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    outline: 0;
}

    .banner > header .bannertitle {
        margin-top: 0;
        font-size: 60px;
        font-family: "Nunito Sans Black";
        color: #a30234;
        vertical-align: bottom;
    }

.banner > header {
    background: none;
    padding: 0px 40px;
}

    .banner > header .bannerhotline {
        float: right;
        display: inline-block;
        margin-right: 2%;
        color: #936b49;
        border-radius: 10px;
        font-weight: bold;
        width: 10%;
    }

        .banner > header .bannerhotline img {
            width: 100%;
        }

    .banner > header a {
        display: inline-block;
    }

.banner .bannerTips {
    max-width: 1180px;
    width: 100%;
    margin: auto;
}

._moph-menu-card-header a:visited {
    color: #000 !important;
    text-decoration: none;
}



.banner .bannerTips .TipsContent {
    background-color: #a30234;
    border-radius: 25px;
    border: 2px solid #a30234;
    margin: 10px;
    padding: 10px 20px;
    opacity: 0.6;
    height: 150px;
    color: white;
    margin-top: 10vh;
}

    .banner .bannerTips div {
        color: white;
    }

.ContentArea .innerleftcolumn {
    display: inline-block;
    width: 26%;
}

.ContentArea .innerrightcolumn {
    display: inline-block;
    width: 72%;    
    vertical-align: top;
}

@media only screen and (max-width:750px) and (min-width:421px) {
    .ContentArea .innerleftcolumn {
        display: block;
        width: 100%;
        margin: auto;
    }

    .ContentArea .innerrightcolumn {
        display: block;
        width: 90%;
        margin: 20px;
    }
}

.innerrightcolumn .innerPageTitle {
    font-size: 24px;
    color: #a30234;
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #a30234;
    font-family: "Nunito Sans SemiBold";
}

.innerrightcolumn img {
    width: 100%;
}


.innerbanner img {
    margin-top: 5px !important;
    width: 100%;
}

.ddr-page-wrapper {
    margin-top: -19px !important;
}

.divCounters {
    margin-top: -87px !important;
    background-color: #b63659;
}

.tipofthedaybox {
    position: absolute !important;
    bottom: 67px;
    font-size: 69px;
    color: #fff;
    margin: 0;
    width: 100%;
}

.topNavigation ul li:hover {
    background-color: #a30234;
}

    .topNavigation ul li:hover a {
        color: white !important;
    }

        .topNavigation ul li:hover a i {
            color: white !important;
        }

.ms-webpart-titleText
{
    display:none;
}

.homelinkicons {
    margin-top: -20px !important;
}

.mobilenavigation {
    display: none;
}

.mobilenavigationlist {
    display: none;
}

.mobilenavigation ul li {
    padding: 10px;
    list-style: none;
}

    .mobilenavigation ul li:hover {
        background-color: #a30234;
    }

        .mobilenavigation ul li:hover a {
            color: white !important;
        }

            .mobilenavigation ul li:hover a i {
                color: white !important;
            }

.mobilnavexpand {
    padding: 10px;
    background-color: #a30234;
}

    .mobilnavexpand i {
        color: white;
        font-size: 24px;
    }

.mobilenavigationlist {
    margin-top: 10px !important;
}

.mobilenavigation ul li a:visited {
    color: #000;
    text-decoration: none;
}

.HomeLatestNews {
    margin: auto;
    padding: 20px;
    border: 1px solid;
    border: solid #d2d2d6;
    border-radius: 25px;
}


.divclassvideleftcolumn {
    display: inline-block;
    width: 48%;
    margin-right: 25px;
    padding: 15px;
    border: 1px solid #e8e2e2;
    border-radius: 10px;
}

.divclassvideorightcolumn {
    display: inline-block;
    width: 48%;
    padding: 15px;
    border: 1px solid #e8e2e2;
    border-radius: 10px;
}

.divvideotitle {
    background-color: #a30234;
    padding: 5px;
    text-align: center;
}

.divvideotitle {
    background-color: #a30234;
    padding: 5px;
    text-align: center;
}

    .divvideotitle p {
        color: white !important;
    }

.divclassvideorow {
    margin-bottom: 20px;
}

.divvideoiframe img {
    width: auto !important;
    height: 200px !important;
}

.divvideoiframe {
    text-align: center;
}

@media only screen and (max-width:420px) {

    .divclassvideleftcolumn {
        display: inline-block;
        width: 93%;
        margin-right: 25px;
        padding: 15px;
        border: 1px solid #e8e2e2;
        border-radius: 10px;
        margin-bottom: 10px;
    }

    .divclassvideorightcolumn {
        display: inline-block;
        width: 93%;
        padding: 15px;
        border: 1px solid #e8e2e2;
        border-radius: 10px;
    }

    .divclassvideorow iframe {
        width: 100%;
    }
}

@media only screen and (max-width:960px) and (min-width:421px) {

    .divclassvideleftcolumn {
        display: inline-block;
        width: 71%;
        margin-right: 25px;
        padding: 15px;
        border: 1px solid #e8e2e2;
        border-radius: 10px;
        margin-bottom: 10px;
    }

    .divclassvideorightcolumn {
        display: inline-block;
        width: 71%;
        padding: 15px;
        border: 1px solid #e8e2e2;
        border-radius: 10px;
    }
}

@media screen and (max-width:991px) {
    .topNavigation {
        display: none;
    }

    .mobilenavigation {
        display: block;
    }

    .bootmhotline {        
        float:none;    
    }

    .logotopsocial {
        margin-bottom: 0;
    }

}


@media only screen and (max-width:420px) {

    .logotopsocial {
        margin-bottom: 0;
    }

    .topNavigation {
        display: none;
    }

    .mobilenavigation {
        display: block;
    }

    .tipofthedaybox {
        position: relative !important;
        bottom: 24px;
    }

    .banner > header .bannertitle {
        margin-top: 0;
        font-size: 14px;
        font-family: "Nunito Sans Black";
        color: #a30234;
        vertical-align: bottom;
        width: 50%;
    }

    .divCounters {
        margin-top: -30px !important;
        background-color: #b63659;
    }

    .bootmhotline {
        float: none;
    }

    #button-200 {
        font-size: 20px !important;
    }

    .logo {
        display: block;
        margin-top: 6%;
        width: 90%;
        margin: auto;
        padding: 5px;
    }

    .tipofthedaybox ._moph-zone10-ddr-page #ddr-2add1d6e5b {
        border-radius: 0 !important;
        opacity: 1 !important;
    }

    ._moph-zone7-ddr-page-column
    {
        border-radius:0 !important;
    }

    .banner > header .bannerhotline {
        width: 20%;
    }

    .covid19 .languages {
        text-align: -webkit-center;        
    }

    ._moph-zone10-mySlides {
        height: 210px !important;
    }

    ._moph-zone10-ddr-page-row__wrap--480 {
        flex-wrap: nowrap !important;
    }

    .ContentArea .innerleftcolumn {
        display: block;
        width: 90%;
        margin: auto;
    }

    .ContentArea .innerrightcolumn {
        display: block;
        width: 90%;
        margin: auto;
        float:none;
    }

    .covid19 .languages .languageslist a {
        color: white;
        display: inline-block;
        padding: 2px;
        font-size: 14px;
        margin: 5px;
    }

    .ddr-widget__button {
        justify-content: center !important;
    }
}

@media screen and (max-width:991px)  {

    .topNavigation {
        display: none;
    }

    .mobilenavigation {
        display: block;
    }

    .bootmhotline {
        float: none;
    }

    .logotopsocial {
        margin-bottom: 0;
    }

    .tipofthedaybox {
        position: relative !important;
    }

    .banner > header .bannertitle {
        width: 75% !important;
        font-size: 14px !important;
    }
    #divLowRiskCountry {
        width: 75% !important;
    }

    #divHotline {
        width: 25% !important;
    }
    #imgWhiteArmy {
        width: 80% !important;
    }

    .ddr-widget__button {
        justify-content: center !important;
    }

    .banner > header .bannerhotline {
        width: 20%;
    }
}

@media screen and (max-width:1100px) and (min-width:992px) {

    .topNavigation {
        left: 38%;
        margin-top: -12px;
    }

    .banner > header .bannertitle {
        width: 75% !important;
        font-size: 20px !important;
    }

    #divLowRiskCountry {
        width: 75% !important;
    }
    #divHotline {
        width: 25% !important;
    }
    #imgWhiteArmy {
        width: 80% !important;
    }

    .tipofthedaybox {
        position: relative !important;
        bottom: 163px;
    }

    .divCounters {
        margin-top: -182px !important;
        background-color: #b63659;
    }
}


